{
  "name": "@didi/platformui",
  "version": "0.1.101",
  "description": "A platformui",
  "main": "dist/bundle.js",
  "author": "wenbobowen",
  "files": [
    "dist/"
  ],
  "keywords": [
    "react",
    "platformui"
  ],
  "license": "MIT",
  "scripts": {
    "build": "webpack --env.NODE_ENV=production",
    "dev": "webpack-dev-server"
  },
  "dependencies": {
    "antd": "^3.25.2",
    "clsx": "^1.1.1"
  },
  "devDependencies": {
    "@babel/core": "^7.7.4",
    "@babel/plugin-proposal-class-properties": "^7.14.5",
    "@babel/plugin-proposal-decorators": "^7.14.5",
    "@babel/plugin-transform-runtime": "^7.11.5",
    "@babel/preset-env": "^7.7.4",
    "@babel/preset-react": "^7.10.4",
    "@babel/runtime": "^7.15.3",
    "@tinymce/tinymce-react": "^3.12.6",
    "antd": "^3.25.2",
    "axios": "^0.21.1",
    "babel-eslint": "^10.1.0",
    "babel-loader": "^8.0.5",
    "babel-plugin-import": "^1.13.3",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "clean-webpack-plugin": "^3.0.0",
    "clsx": "^1.1.1",
    "codemirror": "^5.62.0",
    "crypto-js": "^4.0.0",
    "css-loader": "^3.2.1",
    "eslint": "^7.32.0",
    "eslint-plugin-import": "^2.24.2",
    "eslint-plugin-react": "^7.25.1",
    "html-webpack-plugin": "^3.2.0",
    "less": "^3.10.3",
    "less-loader": "^5.0.0",
    "lodash": "^4.17.21",
    "moment": "^2.25.3",
    "optimize-css-assets-webpack-plugin": "^5.0.3",
    "react": "^16.6.0",
    "react-codemirror2": "^7.2.1",
    "react-dom": "^16.6.0",
    "react-router-dom": "^5.2.0",
    "style-loader": "^1.0.1",
    "tinymce": "^5.8.1",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "url-loader": "^3.0.0",
    "webpack": "^4.41.2",
    "webpack-cli": "^3.3.10",
    "webpack-dev-server": "^3.9.0",
    "prettier": "^2.4.0",
    "webpack-merge": "^4.2.2",
    "webpack-node-externals": "^1.7.2",
    "webpack-parallel-uglify-plugin": "^1.1.2"
  },
  "peerDependencies": {
    "antd": "^3.25.2",
    "react": ">=16.6.0",
    "react-dom": ">=16.6.0"
  },
  "browser": {
    "child_process": false
  }
}
